body {
	margin:15px;
	padding:0;
	font-size:12px;
	color:#333333;
	font-family:"Helvetica", "Arial", Sans-Serif;
	background-color:#ffffff;
}

h1 {
	margin:0;
	text-align:center;
	font-size:20px;
}

.counter {
	display:block;
    padding:0px;
    margin:15px auto;
	background-image:url("counter.gif");
	width:298px;
	height:53px;
	border:2px solid #d4d4d4;
    -webkit-border-radius:8px 8px;
}
.counter div {
	float:left;
	width:50px;
	font-size:48px;
	color:#ffffff;
	text-align:center;
	padding-top:6px;
}

.statsBox {
	width:270px;
	background-color:#eeeeee;
	border:2px solid #d4d4d4;
    -webkit-border-radius:8px 8px;
    padding:15px;
    float:left;
    margin:0 15px 15px 0;
}

.bar {
	height:20px;
	width:auto;
    margin:10px 0;
	font-size:12px;
    color:#ffffff;
    position:relative;
	border:1px solid #acacac;
	background-image:url("barBackground.gif");
    -webkit-border-radius:5px 5px;
    padding-right:8px;
}
.barBar {
	height:20px;
	background-image:url("bar.gif");
    -webkit-border-top-left-radius:5px 5px;
    -webkit-border-bottom-left-radius:5px 5px;
}
.barCaption {
	position:absolute;
	padding:4px;
    font-weight:bold;
}
.barValue {
	position:absolute;
	padding:4px;
    height:20px;
	right:0px;
}